Public Class Form1

    Private Sub btnEnter_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnEnter.Click
        lblOutput.Text = lblOutput.Text & txtName.Text & " "
        txtName.Text = ""
    End Sub
End Class
